**`SWETA MISHRA`[NAME]** -NL- Raj Anmol Appartments-1, Flat 1005,In front of JBCN International -NL- School, Shivaji Nagar, Borivali West, Mumbai-400092 | **`8291103998`[PHONES_PHONE]** | -NL- **`shwetamishra245@gmail.com`[EMAILS_EMAIL]** -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- To acquire a position as Associate Software Engineer, where I can utilize -NL- my knowledge to create new advances in technology for the company -NL- and also I can grow as an engineer. -NL- **`ACADEMIC QUALIFICATIONS`[EDUCATION_HEADING]** -NL- S.N -NL- Course -NL- Year of -NL- Institution -NL- Universit Percentag -NL- y/ Board . Passing -NL- Name -NL- e -NL- 1 - **`SSC`[EDUCATION_DEGREE]** - 2014 - **`Krishna Niketan`[EDUCATION_INSTITUTE]** - CBSE - 89.30 -NL- 2 3 - **`HSC`[EDUCATION_DEGREE]** **`B Tech`[EDUCATION_DEGREE]** 1stYear - 2016 2017 - **`Ryan International School`[EDUCATION_INSTITUTE]** **`Usha Mittal Institute of Technology`[EDUCATION_INSTITUTE]** - CBSE SNDT - 71.00 55.53 -NL- 4 - **`B Tech`[EDUCATION_DEGREE]** 2ndYear - 2018 - **`Usha Mittal Institute of Technology`[EDUCATION_INSTITUTE]** - SNDT - 61.69 -NL- 5 - **`B Tech`[EDUCATION_DEGREE]** 3rdYear - 2019 - Usha Mittal Institute of - SNDT - 70.69 -NL- Technology -NL- **`CORE SKILLS`[SKILLS_HEADING]** -NL- Hardware : Microprocessors, Circuit Design, Op-amps, Analog Circuits -NL- Software: -NL- Python (Basic), C (Basic) -NL- OS: -NL- Windows 7, 10,Linux -NL- Soft-skills: -NL- Problem Solving, Logical Thinking, Team player, activelearning -NL- **`ACHIEVEMENTS`[OTHERS_HEADING]** -NL- Technical: -NL-  Attended a workshop on Robotics workshop -NL- organisedby CSI(20THAugust2016) -NL-  Attended a workshop on Augmented -NL- Reality(7thSeptember 2018) -NL-  Attended a workshop on Python conducted -NL- byNIIT(29thSeptember2018) -NL-  Attended Ericsson Career Connectprogram. -NL- Non-Technical:  Worked as Social Media Head for Elite -NL- Entrepreneurship Cell(E- Cell) -NL- PROJECTS -NL- Technical Seminar on “Infrared -NL- Thermography”. Final year project on -NL- "Facial expression recognition using -NL- different methods". -NL- GENERALINFORMATION -NL-  Date of birth: 24thJuly1998 -NL-  Languages known: English, Hindi,Odia -NL-  Gender:Female -NL-  Interests: Travelling, socializing,movies -NL- Page 2 -NL- 